recovery:
  state:
    round: 756
    hash: "0f3ca5c8a3d634774f4eb893eae5d91370d0292d0d2453fb5db0cb4ab6d501e29f68d61aafff1ff361d3fed7a68e64e8"
    timestamp: "2025-10-16T05:51:41.877687872Z"
  bootstrap: null
  package: null
  stream: null
